NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Are there binary packages for NetBSD 5.0_STABLE available?


I can't find them. When I try install some binary package it says that
I'm trying to install for 5.0, but my
host is 5.0_STABLE, even with -f switch. Compiling from pkgsrc is ok.
So is there directory for binary packages for 5.0_STABLE
or not? I can't find it on ftp or some info about it in pkgsrc guide.

Thx for points where to look or what to read

Home | Main Index | Thread Index | Old Index